@font-face {
  font-family: 'ubuntubold';
  src: url('../fonts/ubuntu-bold.eot');
  src: url('../fonts/ubuntu-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ubuntu-bold.woff2') format('woff2'),
       url('../fonts/ubuntu-bold.woff') format('woff'),
       url('../fonts/ubuntu-bold.ttf') format('truetype'),
       url('../fonts/ubuntu-bold.svg#ubuntubold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ubuntulight';
  src: url('../fonts/ubuntu-light.eot');
  src: url('../fonts/ubuntu-light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ubuntu-light.woff2') format('woff2'),
       url('../fonts/ubuntu-light.woff') format('woff'),
       url('../fonts/ubuntu-light.ttf') format('truetype'),
       url('../fonts/ubuntu-light.svg#ubuntulight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ubunturegular';
  src: url('../fonts/ubuntu-regular.eot');
  src: url('../fonts/ubuntu-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/ubuntu-regular.woff2') format('woff2'),
       url('../fonts/ubuntu-regular.woff') format('woff'),
       url('../fonts/ubuntu-regular.ttf') format('truetype'),
       url('../fonts/ubuntu-regular.svg#ubunturegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans-semibold.eot');
  src: url('../fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-semibold.woff2') format('woff2'),
       url('../fonts/opensans-semibold.woff') format('woff'),
       url('../fonts/opensans-semibold.ttf') format('truetype'),
       url('../fonts/opensans-semibold.svg#opensans-semibold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans-regular.eot');
  src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-regular.woff2') format('woff2'),
       url('../fonts/opensans-regular.woff') format('woff'),
       url('../fonts/opensans-regular.ttf') format('truetype'),
       url('../fonts/opensans-regular.svg#opensans-regular') format('svg');
  font-weight: 400;
  font-style: normal;

}

@font-face {
  font-family: 'open_sans';
  src: url('../fonts/opensans-light.eot');
  src: url('../fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-light.woff2') format('woff2'),
       url('../fonts/opensans-light.woff') format('woff'),
       url('../fonts/opensans-light.ttf') format('truetype'),
       url('../fonts/opensans-light.svg#opensans-light') format('svg');
  font-weight: 300;
  font-style: normal;

}
